newt_checkbox_set_value
newt_checkbox_tree_find_item
Newt Functions
PHP Manual

# newt_checkbox_tree_add_item

Adds new item to the checkbox tree

### Description

void newt_checkbox_tree_add_item ( resource `$checkboxtree` , string `$text` , mixed `$data` , int `$flags` , int `$index` [, int `$...` ] )

This function allows to add new item to the checkbox tree.

### Parameters

`checkboxtree`

`text`

`data`

`flags`

`index`

### Return Values

No value is returned.